html {
  background-image: url('IMG_8585.jpg');
  background-repeat: no-repeat;
  background-position: center;
  background-size: 125%;
}

.welcome {
  display: block;
  margin: 100% auto;
  bottom: 0;
  padding: 15px;
  margin: auto;
  color: black;
  background-color: white;
  border-radius: 35px;
  border: solid 4px black;
  outline: solid 3px tan;
  font-family: "Brush Script MT";
  font-size: 60pt;
}

.attention {
  margin: 0px;
  padding: 5px;
  text-align: center;
  background-color: yellow;
}

.link, .link:visited {
  display: inline;
  text-decoration: none;
  text-align: center;
  padding: 10px;
  color: black;
  background-color: white;
  border-radius: 25px;
  font-size: 10pt;
}

.link:hover {
  background-color: black;
  color: white;
  outline: 2px tan solid;
}

#navigation-links {
  display: flex;
  justify-content: center;
  gap: 10px;
  margin: 20px;
}